1. Check out our companion app, Forums for Android! Download from Google Play

Google map on android 2.0 emulator

Discussion in 'Android Lounge' started by amit_ari, Jul 14, 2010.

  1. amit_ari

    amit_ari New Member
    Thread Starter
    5

    Jun 29, 2010
    1
    0
    5
    Hi all,
    I am trying to run google map on emulator build with android
    2.0(target), but its giving the error like
    INSTALL_FAILED_MISSING_SHARED_LIBRARY
    I have added the required maps.jar with project and also added the
    com.google.android.maps.jar and com.google.android.gtalkservice.jar
    in /system/framework of emulator 2.0 and edit the platform.xml in /
    system/etc/permissions/platform.xml
    com.google.android.maps.jar and com.google.android.gtalkservice.jar,
    I got from google api emulator.
    still its giving the same error.
    How can i resolve this problem pls help me.
    Is there any other way to run google map on emulator build with
    android 2.0(not google apis).
     

    Advertisement

Share This Page

Loading...